Filewatcher File Search File Search
Catalog
Content Search
» » » » »

swat

Samba Web Administration Tool

Variants:
The Samba software suite is a collection of programs that implements the SMB/CIFS protocol for unix systems, allowing you to serve files and printers to Windows, NT, OS/2 and DOS clients. This protocol is sometimes also referred to as the LanManager or NetBIOS protocol.

This package contains the components of the Samba suite that are needed for Web administration of the Samba server.

SWAT will rewrite the smb.conf file. It will rearrange the entries and delete all comments, include= and copy= options. If you use a carefully crafted smb.conf, you should probably avoid using SWAT.

Homepage:
Package version:2:3.2.5-4lenny15
Architecture:i386
Distribution:Debian
Filename:swat_3.2.5-4lenny15_i386.deb

/usr/share/doc/swat/NEWS.Debian.gz

samba (3.0.27a-2) unstable; urgency=low

  * Weak authentication methods are disabled by default

    Beginning with this version, plaintext authentication is disabled for
    clients and lanman authentication is disabled for both clients and
    servers.  Lanman authentication is not needed for Windows
    NT/2000/XP/Vista, Mac OS X or Samba, but if you still have Windows
    95/98/ME clients (or
more»

/usr/share/man/man8/swat.8.gz

SWAT(8)              System Administration tools             SWAT(8)



NAME
       swat - Samba Web Administration Tool

SYNOPSIS
       swat [-s <smb config file>] [-a] [-P]

DESCRIPTION
       This tool is part of the samba(7) suite.

       swat allows a Samba administrator to configure the complex
       smb.conf(5) file via a Web browser. In addition, a swat
       configuration page has hel
more»

/usr/share/doc/swat/changelog.Debian.gz

samba (2:3.2.5-4lenny15) lenny-security; urgency=medium

  * Apply patches from Kai Blin to fix CVE-2011-2522, CVE-2011-2694

 -- Florian Weimer <fw@deneb.enyo.de>  Thu, 04 Aug 2011 19:20:06 +0200

samba (2:3.2.5-4lenny14) oldstable-security; urgency=high

  * Security update, fixing the following issue:
    - CVE-2011-0719: denial of service by memory corruption

 -- Christian Perrier <bubulle@de
more»

/usr/share/doc/swat/copyright

This is the Debian Linux prepackaged version of the Samba SMB
(LAN-Manager) server.

This package wa
more»

Browse inside swat_3.2.5-4lenny15_i386.deb

         [DIR]DEBIAN/ (4)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download swat_3.2.5-4lenny15_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com